<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchImplementation: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchImplementation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index__5F"></a>- _ -</h3><ul>
<li>_applicationProfileId
: <a class="el" href="class_semantic_search_implementation_1_1_specific_application_profile.html#a9badf9065a22122a01b172d87400f17b">SemanticSearchImplementation.SpecificApplicationProfile</a>
</li>
<li>_connector
: <a class="el" href="class_semantic_search_implementation_1_1_additional_rule.html#a8ba5ff8df619d661ff583d121b343cf9">SemanticSearchImplementation.AdditionalRule</a>
, <a class="el" href="class_semantic_search_implementation_1_1_literal_rule.html#a9cfa7f8452ace0b78f8342daad11d600">SemanticSearchImplementation.LiteralRule</a>
, <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#abe5b0dc7e49afcaa43be878f1c0e8789">SemanticSearchImplementation.RdfClient</a>
</li>
<li>_dataTypeParser
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#a5d9dbc2c8daa86da7dd88cc164ff4181">SemanticSearchImplementation.RdfClient</a>
</li>
<li>_generalAdditionalRules
: <a class="el" href="class_semantic_search_implementation_1_1_application_profile.html#a3b34d9f5e4fdb4d5cb42ae84aa18114a">SemanticSearchImplementation.ApplicationProfile</a>
</li>
<li>_generalAdditionalTripleLabels
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#aef7fecc6448a349c10c379b3ed52f55f">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>_generalLiteralRules
: <a class="el" href="class_semantic_search_implementation_1_1_application_profile.html#af01d0f59fb8886a4071186d100e587b1">SemanticSearchImplementation.ApplicationProfile</a>
</li>
<li>_index
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#a34f256039687648971cb1c716cbac4d3">SemanticSearchImplementation.ElasticsearchSearchClient</a>
</li>
<li>_indexMapper
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a4965dcdcd61973c0e54ae130ff93a07d">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>_labelOfProperties
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#ac5b8eb54d40660e41e7fb4057babb715">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>_language
: <a class="el" href="class_semantic_search_implementation_1_1_literal_rule.html#a356bdc672cc57da8bb7f687fb62c5d70">SemanticSearchImplementation.LiteralRule</a>
, <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#a3ca442552615fb7dafe445873e33820b">SemanticSearchImplementation.RdfClient</a>
</li>
<li>_manager
: <a class="el" href="class_semantic_search_implementation_1_1_virtuoso_rdf_connector.html#a619d32e2555a68ee2c881545f60b2477">SemanticSearchImplementation.VirtuosoRdfConnector</a>
</li>
<li>_properties
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#ae387ca90d1692c047ab4daf85fdbd22b">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>_queryString
: <a class="el" href="class_semantic_search_implementation_1_1_additional_rule.html#a07d4811c88adadb25e511902e26105ad">SemanticSearchImplementation.AdditionalRule</a>
, <a class="el" href="class_semantic_search_implementation_1_1_literal_rule.html#a7ae77952a855c4d3a95156b097990a45">SemanticSearchImplementation.LiteralRule</a>
, <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#ac5b265b0ca493b3cfa893066b625b57e">SemanticSearchImplementation.RdfClient</a>
, <a class="el" href="class_semantic_search_implementation_1_1_virtuoso_rdf_connector.html#a33d6bb69d52e85d3622cf204f6f01987">SemanticSearchImplementation.VirtuosoRdfConnector</a>
</li>
<li>_RDFClient
: <a class="el" href="class_semantic_search_implementation_1_1_application_profile.html#abbc97873fbb32bc63308fa87dc01e0dc">SemanticSearchImplementation.ApplicationProfile</a>
, <a class="el" href="class_semantic_search_implementation_1_1_data_type_parser.html#ad0d84d7e0542aae6fd191379fa2c535d">SemanticSearchImplementation.DataTypeParser</a>
, <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a81af69e8106dea8935b83fdb8047a624">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>_RdfClient
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a969dd6ce70dbfbcffe4c8c9ea994485d">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>_reason
: <a class="el" href="class_semantic_search_implementation_1_1_not_indexable_exception.html#adc69ed3a8c732961a32185410584095b">SemanticSearchImplementation.NotIndexableException</a>
</li>
<li>_searchClient
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a8c606fc285599d995ab58c3e1bc77c14">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>_specificAdditionalRules
: <a class="el" href="class_semantic_search_implementation_1_1_specific_application_profile.html#a6e6780c0f87f5ad3812b66a13b4f19c8">SemanticSearchImplementation.SpecificApplicationProfile</a>
</li>
<li>_specificLiteralRules
: <a class="el" href="class_semantic_search_implementation_1_1_specific_application_profile.html#ac28fa25dac511a1584f9ded9a4e85d7c">SemanticSearchImplementation.SpecificApplicationProfile</a>
</li>
<li>_typeOfProperties
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a9858ada0e33475c3911136f6f4d95606">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>_version
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a8920797934d1b70d9205bcd64e7ddc76">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
</ul>


<h3><a id="index_a"></a>- a -</h3><ul>
<li>ADD
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search.html#a1674032f17b4fa7ac0f0d1c11a4ad256">SemanticSearchImplementation.SemanticSearch</a>
</li>
<li>ALIASES
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#a0605373e42aced573965aca80dbd56b4">SemanticSearchImplementation.ElasticsearchSearchClient</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>baseUrl
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#a04f9cbcfae637773d3d973f5e00e7d33">SemanticSearchImplementation.ElasticsearchSearchClient</a>
</li>
<li>BOOLEAN
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#ab1d08a64df9f8c24635ccf2dc741337f">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>BOOLEAN_EXTENSION
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a257388a58c2b85c865f9c608d114d5e0">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>BULK
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#ae48c70684d8e9045f6b61bfaaaa96073">SemanticSearchImplementation.ElasticsearchSearchClient</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>client
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#a0401dbd6fe37c7bd3b3280f30ae6da69">SemanticSearchImplementation.ElasticsearchSearchClient</a>
</li>
<li>COSCINE_ADDITIONAL_RULES
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a76d905d4f20b613ff92744863a78ae11">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_LITERAL_RULES
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aeb92ee6d5529baff6aa7f6b3b570b922">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aef3e513b9560b4ba3aa6cd5565030a7c">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_FILE_OF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad284db4799dfdb2a69297430d606b778">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a052b24bdd19da762026e10b5ced6b7da">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a59c9e8c2f0a102d5e3a1a9467f54add1">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aea490d126ec1983b5559ff188fed86b7">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab9488762f8cb54e4a666e98dcf833387">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a742e3fefe676dd0421b1d2bfdc16f629">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_APPLICATION_PROFILE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a8b50b5b113f8bda7584cee3d33f83b35">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_BELONGS_TO_PROJECT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6b15336a14786170f79245d92c2618d2">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_CURRENT_INDEX
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aee25111efbb50ec596d6b37158f8d84d">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_GRAPHNAME
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab8ebd1f8c05ca01b5927ca0290624b24">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_HAS_INDEX_VERSION
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9b5d8c1944bb2ea5fc797b05d65150d9">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_IS_DELETED
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6749cca8234bd2f23e3220d616dffa95">SemanticSearchImplementation.Uris</a>
</li>
<li>COSCINE_SEARCH_ROOT_CLASS
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa821897b08eccdbe1ca68708606da3f0">SemanticSearchImplementation.Uris</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>DATE
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#acee03a2eaf7383d3ed647a32528b1efb">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>DAY_EXTENSION
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#aac29a44605e7cbbcac90a9feaa67b7e3">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>DCTERMS
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a0c154963d056620799f8c630d647bc29">SemanticSearchImplementation.Uris</a>
</li>
<li>DCTERMS_TITLE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#af1ab190b452c77c4113e9754f47556d4">SemanticSearchImplementation.Uris</a>
</li>
<li>DEFAULT_ALIAS_NAME
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a7c08b4b0626287c0bda2b3ded467568c">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>DELETE
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search.html#a6dbae7f83deb95b8a42d5b287ae00d78">SemanticSearchImplementation.SemanticSearch</a>
</li>
<li>DFG
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ab37772756b9c532f99d73f2a1b5c7460">SemanticSearchImplementation.Uris</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>FOAF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7bfdd4e689fd1aeafc6a87614c3a5701">SemanticSearchImplementation.Uris</a>
</li>
<li>FOAF_FAMILY_NAME
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#af2e66ba460643e77e5653477c6363fe6">SemanticSearchImplementation.Uris</a>
</li>
<li>FOAF_GIVEN_NAME
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ac7e6436aa09256312dc0013b35f8c1b5">SemanticSearchImplementation.Uris</a>
</li>
<li>FOAF_NAME
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#adf43c704d8ed1d435970255ef7cd5a07">SemanticSearchImplementation.Uris</a>
</li>
<li>FOAF_PERSON
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a3028ddcf4f9639cf02d030403fe5ede5">SemanticSearchImplementation.Uris</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>INDEX
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search.html#a9c6976528e2d076b924e34e91bc4e399">SemanticSearchImplementation.SemanticSearch</a>
</li>
<li>INTEGER
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#ac017954c851f30c5d0080e036ee8264f">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>KEYWORD
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a75ecfd5cc7c2de691ebd67e7fe851cdf">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>LABEL_ADDITIONAL_RULE
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#a501fad6b6b81cf8059921645c100c7ca">SemanticSearchImplementation.RdfClient</a>
</li>
<li>LABEL_APPLICATION_PROFILE
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a2bec21188efd95d97ade20e88346f432">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>LABEL_BELONGS_TO_PROJECT
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a6d3137c0e50547eea468bad2701180f2">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>LABEL_GRAPHNAME
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a72df5633bf624fdadb09792353ecce3f">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>LABEL_IS_PUBLIC
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#adffd25d8c28b128ba57ca4c56edf0826">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
<li>LABEL_LITERAL_RULE
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#aa8ed1e90bede1ec396f74186539a3a3c">SemanticSearchImplementation.RdfClient</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>MAPPING
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#a59c7c6c46f21fd05ae1ccd725d0669f3">SemanticSearchImplementation.ElasticsearchSearchClient</a>
</li>
<li>MONTH_EXTENSION
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a8871af831c7adbfd96b5cac4b0244685">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>NAMESPACES
: <a class="el" href="class_semantic_search_implementation_1_1_virtuoso_rdf_connector.html#a36cfa10dfcbc8084caef0afd804bc889">SemanticSearchImplementation.VirtuosoRdfConnector</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>ORG
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aed0bf07b959bf761bcbdccda2d652c14">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_HAS_UNIT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad4fafe0582c322eea24e77fe735b395f">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_MEMBER
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6548c190196cd940ed3a05dee17e023e">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_MEMBERSHIP
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a4f92f611584a589e3b4626f98e26a5bc">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_ORGANIZATION
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a21d3d824fdd4a2db015e074eb319b0c0">SemanticSearchImplementation.Uris</a>
</li>
<li>OWL
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad5c26bfebd231bef2523f4b49f0bfeb9">SemanticSearchImplementation.Uris</a>
</li>
<li>OWL_ONTOLOGY
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7f57526329e4f4a74972b7eb6381153d">SemanticSearchImplementation.Uris</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>PLACEHOLDER
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#a15af740a85a4fca8321168ade215aade">SemanticSearchImplementation.RdfClient</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>QUDT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1d4401af9db4ed873235d572d8c8733c">SemanticSearchImplementation.Uris</a>
</li>
<li>QUDT_UNIT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa36fbad2af562c43761518f67b500b4d">SemanticSearchImplementation.Uris</a>
</li>
<li>QUDT_VALUE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa32237a7c0701a3fac0d7f410b105368">SemanticSearchImplementation.Uris</a>
</li>
<li>QUERY_LIMIT
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_client.html#afb90fafb3b06994090599a064bb40c17">SemanticSearchImplementation.RdfClient</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>RDF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a212997e1ebc87e8b0c0c5e4ee21055d2">SemanticSearchImplementation.Uris</a>
</li>
<li>RDF_TYPE_LONG
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a35f8b9626785a8781fd105a200d00240">SemanticSearchImplementation.Uris</a>
</li>
<li>RDFS
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#af78d25ac43f5f2b9e43bd544f9099470">SemanticSearchImplementation.Uris</a>
</li>
<li>RDFS_LABEL
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9554faa858bdbdfeeac34a042daff151">SemanticSearchImplementation.Uris</a>
</li>
<li>RDFS_SUBCLASS_OF
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad19dd21c8b3935b0cf41595c34c9b031">SemanticSearchImplementation.Uris</a>
</li>
<li>Reason
: <a class="el" href="class_semantic_search_implementation_1_1_not_indexable_exception.html#a52ef9eeaf159ce899e1519eb3f3f482d">SemanticSearchImplementation.NotIndexableException</a>
</li>
<li>REINDEX
: <a class="el" href="class_semantic_search_implementation_1_1_semantic_search.html#a3df2e52026edac177f0f2155af4b71c5">SemanticSearchImplementation.SemanticSearch</a>
</li>
<li>RULESET_QUERY
: <a class="el" href="class_semantic_search_implementation_1_1_virtuoso_rdf_connector.html#a3fa556b03971c64b7aa44586a89bf14f">SemanticSearchImplementation.VirtuosoRdfConnector</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>SEARCH
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_search_client.html#ae499d432b760ccfc2b5a6ae6aaeab067">SemanticSearchImplementation.ElasticsearchSearchClient</a>
, <a class="el" href="class_semantic_search_implementation_1_1_semantic_search.html#a2639e1b55f6887944e59d48ee34e4a62">SemanticSearchImplementation.SemanticSearch</a>
</li>
<li>SEARCH_ADVANCED
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#accd2eb1ac80db3a7415251d9ab604324">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>SEARCH_FROM
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a4643c421de6469d8366b9209e7e3146d">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>SEARCH_SIZE
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#aed2550cf8759e4bc769c82a5f64f6816">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>SEARCH_SORTING
: <a class="el" href="class_semantic_search_implementation_1_1_rdf_search_mapper.html#a38145e726d5fed94d57dc38d6699dffb">SemanticSearchImplementation.RdfSearchMapper</a>
</li>
<li>SH_CLASS
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a63b364025082a0d6d802efdaab167678">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_CONSTRUCT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9319d02e8bbb4370750cf55b3f8093ef">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_DATATYPE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ae1bbf16b2274e8383f534133d9a52c98">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_DECLARE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#afbb78d9e6b08c7e4cb159c2e2c8e49b8">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_NAME
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6d164e2e6ae4a1bc5ecd2349a97cadcf">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_NAMESPACE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aca58715106bb6879fc46de1986ae7bdb">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_NODE_SHAPE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad651e975a88611a5155ccf1e7bb611c6">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_ORDER
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad848efaa1f792adaffffaa94d7fff67f">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_PATH
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a2264247901ed9292bacb27842aca6149">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_PREFIX
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aa40af8345cb39be37e77fc37580ea95a">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_PREFIXES
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a9a15543e0b081b77c63f19e6d1a618a8">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_PROPERTY
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1ac114a6d2326e4a163c7b5a9fa7caf4">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_RULE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a2b56260800061af5fc46fc51c3e4985a">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_SELECT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad11f70895cf16ebbecf9674ce34a5697">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_SPARQL_RULE
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a1b4bfae44bddb41a7a4ffa69d9b4eaab">SemanticSearchImplementation.Uris</a>
</li>
<li>SH_TARGET
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a5f8d4f9f91c4c70fb3bbe85061b5b27d">SemanticSearchImplementation.Uris</a>
</li>
<li>SHACL
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#acf84582d05f8e742c4bbb931e1c5f873">SemanticSearchImplementation.Uris</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>TEXT
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a6834dddae753d19ea3461833bb7dd1ff">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
</ul>


<h3><a id="index_y"></a>- y -</h3><ul>
<li>YEAR_EXTENSION
: <a class="el" href="class_semantic_search_implementation_1_1_elasticsearch_index_mapper.html#a871b9a929aa5960e5524a78ffa510c0d">SemanticSearchImplementation.ElasticsearchIndexMapper</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
